﻿

.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 0.9rem !important;
}

h1 {
    color: white;
}

section.space.min {
    padding: 15px 0 0px;
}

section.space {
    padding: 30px 0 0px;
}

.row p {
    text-align: justify;
    padding: 6px;
}

ul.list-inline li {
    display: inline-block;
    margin-right: -12px;
}

.mt-1 {
    margin-top: .25rem !important;
}

.d14ixh {
    color: #cc0000 !important;
}

.dsd-single-lst-footer .btn {
    height: 30px;
    padding: 0 10px;
}

.btn.btn-md {
    padding: 7px 20px;
}

.btn {
    padding: 10px 18px;
}

p, ul, ol, dl, dt, dd, blockquote, address {
    margin: 0 0 0px;
}


.Goodup-author-links {
    padding: 0px;
    margin: 1rem auto 0.5rem;
}

    .Goodup-author-links .Goodup-social li a {
        width: 42px;
        height: 42px;
    }



/*Zooming Image*/
.zoomable {
    display: block;
    overflow: hidden;
}

    .zoomable img {
        transition: transform 0.3s ease-in-out;
    }

    .zoomable:hover img {
        transform: scale(1.2); /* Adjust the scale factor as needed */
    }

.small {
    font-size: 1.2em;
}

.form-control {
    font-size: 13px;
}
/*Zooming Image end*/




/* Gallery Image Slider start*/
.carousel-inner1 {
    position: relative;
    width: 100%;
    overflow: hidden
}

    .carousel-inner1::after {
        display: block;
        clear: both;
        content: ""
    }

@media (max-width: 767px) {
    .carousel-inner1 .carousel-item > div {
        display: none;
    }

        .carousel-inner1 .carousel-item > div:first-child {
            display: block;
        }
}

.carousel-inner1 .carousel-item.active,
.carousel-inner1 .carousel-item-next,
.carousel-inner1 .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

    .carousel-inner1 .carousel-item-end.active,
    .carousel-inner1 .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner1 .carousel-item-start.active,
    .carousel-inner1 .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.carousel-inner1 .carousel-item-end,
.carousel-inner1 .carousel-item-start {
    transform: translateX(0);
}

.card {
    border: #fff;
}
/* Gallery Image Slider end*/



a {
    color: #0c0c0d;
    text-decoration: none;
}

.listing-rating {
    margin-bottom: 0rem;
}

.table tr th, .table tr td {
    padding: 10px 15px;
    vertical-align: middle;
}
/*Image Slider*/

/* Star Rating CSS */
.star-container1 {
    display: flex;
    width: 142px;
    flex-direction: row-reverse;
}

.star1 {
}

    .star1:before {
        content: "\f005";
        font-family: fontAwesome;
        font-size: 30px;
        position: relative;
        display: block;
        color: #aaa;
    }

    .star1:after {
        content: "\f005";
        font-family: fontAwesome;
        position: absolute;
        top: 102px;
        font-size: 30px;
        color: gold;
        opacity: 0;
    }

    .star1:hover:after,
    .star1:hover ~ .star1:after,
    .star1.star__checked:after,
    .star1.star__checked ~ .star1:after {
        opacity: 1;
    }
/* Star Rating CSS */

/* Product Info Table Start */
.vrt-list-desc a .feed-title:hover {
    color: #f41b3b;
}

.vrt-list-thumb .vrt-list-thumb-figure img {
    height: 80%;
    object-fit: cover;
    width: 100%;
}

.featured-slick .slick-next {
    right: 6px;
}

.featured-slick .slick-prev {
    left: 6px;
}

table tbody {
    border: 1px solid #dddddd;
}

.table tr td {
    padding: 6px 10px;
    vertical-align: middle;
}

table tbody tr td {
    border: 1px solid #dddddd;
}

/*.nav-menu.nav-menu-social > li > a {
    height: 30px;
    padding: 0 6px;
}*/

.single_widgets {
    padding: 10px 34px 10px;
}

.info-price {
    font-size: 15px;
}
/* Product Info Table End */


/*Image Mouse Hover Zooming start */
.img_producto_container {
    width: 377px;
    height: 384px;
    position: relative;
    overflow: hidden;
    cursor: zoom-in;
}

.img_producto {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: transform 0.5s ease-out;
}
/*Image Mouse Hover Zooming End */

.mb-0 {
    margin-bottom: 0 !important;
    padding-left: 10px;
    padding-bottom: 10px;
}


/*Product CSS start*/
/*.sng_rev_thumb {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 220px;
    }

    .Goodup-grid-upper {
        position: relative;
        width: 130%;
        display: block;
    }

    .vrt-list-wrap-head {
        position: relative;
        display: flex;
        padding: 0.5rem;
        flex-wrap: initial
    }

    .mb-0 {
        margin-bottom: 0 !important;
        padding-left: 10px;
        padding-bottom: 10px;
    }

    .row p {
        text-align: justify;
        padding: 6px;
    }*/
/*Product CSS end*/
